Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Mb <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 23:02:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8870 Applicants

View All

Abhishek Mb
I'm not a attitude guy but also some time, I have little knowledge on everything but in my career, i would like to prove on technically strong on electronics field. my professional intrest on electronics are useful for agriculture area now days it's very rarely using so that I like to build some electronic machines in agriculture field with lest cost.

Shortlist

Reject

Current Designation Service Engineer
Current Company Jeeves Consumer Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Hyderabad
Education
Diploma
Board of Technical Education (BTE)
Key Skills
Soldering, Troubleshooting, Repair, Testing, Maintenance, LAN Configuration, Installation, QA, sales marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem